Subject: NewTek is OnLine!!
From: [email-masked] (Renderworld)
To: [email-masked]
Date: Sun, 30 Apr 78 13:50:00

A grand hello to everyone!!  This is Brad Peebler at Newtek just letting everyone know
that NewTek will finally have a presence here other than Allen and Stuart.  Hopefully,
myself and Jason Linhart can start answering a lot of these questions so Allen and
Stuart can get cranking on LW and Mod 4.0, as well as multi-platform LW and Mod. I cant
wait!  Can you?

I notice there are a lot of Flyer questions/concerns.  I think we may have some
interesting pieces of information for you all in regards to most of your concerns.
I'll leave that to Peter Tjeerdsma (Flyer Product Manager).  Hopefully I can drag him
in on monday to respond.

Thats all for now
Type to you soon
Brad Peebler
LightWave Product Manager